How to install libjs-flotr on Debian Unstable (Sid)